
Grupo 3 B - Feature #3851

Feature # 3789 (Resolved): Fase 1 - Familiarización con el robot

Asignación de cargos

08/29/2024 09:43 AM - mayling alvarez

Status: Resolved Start date: 08/13/2024

Priority: Normal Due date: 08/20/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/29/2024 09:43 AM - mayling alvarez

- Status changed from New to Resolved

#2 - 09/08/2024 03:54 PM - mayling alvarez

- Start date changed from 08/06/2024 to 08/13/2024
